#header {
	height:80px;
	background-color: #fff;
	/*border-bottom:solid 3px #C0E368;*/
}

#bkk_logo{
    border:none;
	margin: 25px 65px;
	width:125px;
}

.eu_szechenyi_logo {
    border:none;
	float:right;
	margin:26px 18px 12px 65px;
	width:130px;
	border-radius:0px;
}
	
#logo_footer {
	clear:both;
	overflow:hidden;
	background-color:#fff;
	padding:0 20px 5px;
}

#bp-logo {
	float:left;
	margin:15px 45px;
	margin-right:20px;
	display:block;
}

#bkk-logo {
    float:left;
	margin:7px;
	margin-top:15px;
	display:block;
}

#bkk-logo img {
	width:104px;
}

#social {
	float:right;
	margin-right:45px;	
	margin-top:13px;
}

#social img {
	width:31px;
	height:30px;
	border:none;
}

#footer {
	height:15px;
	background-color: #4c0c60;
	color:#fff;
	font-size:12px;
	padding: 20px 65px;
}

.text {
	float:left;
	padding-right:29px;
}